package com.aispeech.webhookdemo.conf;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.PropertySource;

import java.util.HashMap;
import java.util.Map;

@Configuration
@ConfigurationProperties(prefix = "")
@PropertySource(value = "classpath:currency.properties", encoding = "utf-8")
public class CurrencyConfig {
    public Map<String, String> getCurrencyMap() {
        return currencyMap;
    }

    public void setCurrencyMap(Map<String, String> currencyMap) {
        currencyMap = currencyMap;
    }

    public static Map<String, String> currencyMap = new HashMap<String, String>();


}
